<?xml version="1.0" encoding="utf-8"?>
<ships>

	<ship>
		<id>gunner</id>
		<caption>Gunner</caption>
		<description>Ship with guns</description>
		<ship>ship01</ship>
		<icon>gunner.png</icon>

		<fen>repair</fen>
		<fen>speed</fen>
		<fen>ammo</fen>
		<fen>gun2</fen>
		<fen>gun3</fen>
		<fen>gun4a</fen>
		<fen>slabshield</fen>
	</ship>


	<ship>
		<id>rocketship</id>
		<caption>Rocketship</caption>
		<description>Ship with rockets</description>
		<ship>ship02</ship>
		<icon>rocketship.png</icon>

		<fen>repair</fen>
		<fen>speed</fen>
		<fen>rocket2</fen>
		<fen>slabshield</fen>
	</ship>

	<ship>
		<id>lasership</id>
		<caption>Lasership</caption>
		<description>Ship with lasers</description>
		<ship>ship03</ship>
		<icon>lasership.png</icon>

		<!--fen>bfg</fen-->

		<fen>repair</fen>
		<fen>speed</fen>
		<fen>battery</fen>
		<fen>laser1</fen>
		<!--fen>gunl2</fen-->
		<fen>plasma1</fen>
		<fen>plasmashield</fen>
	</ship>

</ships>



















































